/*
 * @Author: miaokefu@duiba.com.cn 
 * @Date: 2018-08-27 19:31:54 
 */

import { getUrlParameter } from '@js/utils';
import { get } from '../../http';

/**
 * cdk
 */
export const getCDK = () =>
  get('/youtui/farm/getCdkey', {
    gameId: getUrlParameter('id')
  });

export const getGameList = () =>
  get('/youtui/content/backFlow', {
    contentId: getUrlParameter('id')
  });
